Subject: bug#8911: bs-cycle-next deletes window in some cases.

From: martin rudalics <[email-masked]>
Date: Mon, 27 Jun 2011 16:12:08 +0200

> I don't follow you. reuse-same-window-unless-dedicated is throwing an
 > error unconditionally. How would the user specifiy her own behavior?

Using the override specifier and matching the bs-cycle-next label.  The
override specifier should do what it says - override everything the
application proposes.  The label is needed since `bs-cycle-next' can pop
up an arbitrary buffer no regexp or name could selectively match.

martin